com.sun.j3d.loaders

## Class IncorrectFormatException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.sun.j3d.loaders.IncorrectFormatException

All Implemented Interfaces:
  java.io.Serializable

    public class IncorrectFormatException
    extends java.lang.RuntimeException

Exception used to indicate that a file of the incorrect type was passed to a loader.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`IncorrectFormatException()`
`IncorrectFormatException(java.lang.String s)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### IncorrectFormatException

    public IncorrectFormatException()

#### IncorrectFormatException

    public IncorrectFormatException(java.lang.String s)